uuid: 9310aced-631f-454d-bf13-0ed199242577
langcode: en
status: true
dependencies:
  config:
    - field.field.node.sponsor.field_c__description
    - field.field.node.sponsor.field_c__level
    - field.field.node.sponsor.field_c__logo
    - field.field.node.sponsor.field_c__website
    - image.style.maxheight_300px
    - node.type.sponsor
  module:
    - image
    - link
    - linked_field
    - text
    - user
id: node.sponsor.default
targetEntityType: node
bundle: sponsor
mode: default
content:
  field_c__description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_c__level:
    type: entity_reference_label
    label: inline
    settings:
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_c__logo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: maxheight_300px
      image_loading:
        attribute: lazy
    third_party_settings:
      linked_field:
        linked: true
        type: field
        destination: field_c__website
        advanced:
          target: _blank
    weight: 2
    region: content
  field_c__website:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  langcode: true
